<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f71ce568776e416c054dca7099281aa">
  <dict>
    <!--2023-12-18 14:47:09.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-30 17:47:53.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
